@import url(https://fonts.googleapis.com/css?family=Nunito);@import url(https://fonts.googleapis.com/css?family=Raleway);/* http://meyerweb.com/eric/tools/css/reset/ */

/* v1.0 | 20080212 */

*:focus {
  outline: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */

:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

.carousel-container {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 555px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #F7FAFC;
}

.carousel-header {
  font-size: 45px;
  font-family: ralewaybold;
  margin-right: 413px;
  color: #babcbe;
}

.carousel-subheader {
  font-size: 30px;
}

.carousel-header-purple {
  color: #7550d7;
}

.carousel-header-green {
  color: #35e3ae;
}

.carousel {
  width: 1130px;
  /* margin : 40px 0 10px 0; */
}

.carousel .slick-slide:nth-child(2n) .gradient {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4A8DD1), to(#135084));
  background-image: linear-gradient(to bottom, #4A8DD1, #135084);
}

.carousel .slick-slide:nth-child(3n+1) .gradient {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3CD870), to(#22875F));
  background-image: linear-gradient(to bottom, #3CD870, #22875F);
}

.carousel .slick-slide:nth-child(2n+1) .gradient {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#F64D8C), to(#EC5252));
  background-image: linear-gradient(to bottom, #F64D8C, #EC5252);
}

.carousel .slick-slide:nth-child(3n) .gradient {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#F2CC4E), to(#E69F36));
  background-image: linear-gradient(to bottom, #F2CC4E, #E69F36);
}

.slick-track {
  padding: 40px 0px 10px 0px;
}

.wrapper {
  max-width: 1200px;
}

.slick-arrow {
  /* width: 24px; */
  /* height: 24px; */
  /* padding: 16px; */
  /* border-radius: 100%; */
  /* filter: drop-shadow(-1px 1px 5px black); */
  /* background: linear-gradient(to right, #43b5d2, #6b53f4); */
  /* position: absolute;
    width: 50px; */
}

.slick-next:before,
.slick-prev:before {
  font-size: 32px;
}

.slick-next:before,
.slick-prev:before {
  color: #7550d7;
}

.slick-prev {
  /* transform: rotate(180deg); */
  z-index: 999;
  /* top: 200px; */
}

.slick-next {
  z-index: 999;
  /* top: -240px;
    left: 400px;  */
}

.carousel-element {
  overflow: hidden;
  border-radius: 7px;
  height: 370px;
  /*size*/
  /* width: 300px; */
  -webkit-filter: drop-shadow(-5px 10px 10px #0000002a);
          filter: drop-shadow(-5px 10px 10px #0000002a);
  -webkit-transition: all .1s ease;
  transition: all .1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-font-smoothing: subpixel-antialiased;
}

.empty-element {
  width: 300px;
  height: 385px;
}

.gradient-purple {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#935DC9), to(#3F2588));
  background-image: linear-gradient(to bottom, #935DC9, #3F2588);
}

.news {
  background-color: white;
}

.news-empty {
  background-color: rgba(255, 255, 255, 0.64);
}

.news-empty a {
  text-decoration: none;
}

/* the slides */

.slick-slide {
  width: 320px;
  margin: 0 27px;
}

/* the parent */

.slick-list {
  /* margin: 0 -27px; */
  /* overflow: visible; */
  padding: 0px 25px 25px 42px;
}

.slick-dots {
  bottom: -7px;
}

.screen-bg {
  position: absolute;
  width: 520px;
  height: auto;
  top: -50px;
  left: 405px;
}

/* NEWS */

.news-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  height: 100%;
}

.news-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 176px;
  background-size: cover;
  background-position: center;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.carousel-element:hover .news-img {
  -webkit-filter: brightness(0.6) grayscale(1);
          filter: brightness(0.6) grayscale(1);
}

.news-button-holder {
  position: relative;
  text-decoration: none;
}

.news-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 999;
  position: absolute;
  opacity: 0;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  border-radius: 100px;
  text-align: center;
  padding: 12px 12px;
  width: 230px;
  border-color: white;
  border-style: solid;
  border-width: 4px;
  top: 64px;
  left: -130px;
  text-decoration: none;
}

.news-button-arrow {
  width: 30px;
  height: auto;
  margin-left: 5px;
}

.news-button-text {
  color: white;
  font-family: ralewaybold;
  font-size: 20px;
  text-decoration: none;
}

.carousel-element:hover .news-button {
  opacity: 1 !important;
}

.news-title {
  color: #7550d7;
  font-family: ralewaybold;
  font-size: 20px;
  width: auto;
  text-align: left;
  padding: 0px 23px 0px 23px;
  margin: 14px 0px 6px 0px;
  text-decoration: none;
  line-height: 25px;
}

.news-date {
  color: #3EC7C3;
  font-family: ralewaymedium;
  font-size: 14px;
  width: auto;
  padding: 0px 23px 0px 23px;
  margin-bottom: 11px;
}

.news-text {
  color: #393939;
  font-family: ralewaymedium;
  font-size: 14px;
  width: auto;
  padding: 0px 23px 0px 23px;
  text-align: justify;
  line-height: 20px;
}

.news-empty-text {
  font-family: ralewaybold;
  font-size: 25px;
  width: 142px;
  text-align: center;
  line-height: 30px;
  color: #7550d7;
}

.testimonial-empty-text {
  font-family: ralewaybold;
  font-size: 25px;
  width: 170px;
  text-align: center;
  line-height: 30px;
  color: #fff;
}

.empty {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.empty img {
  width: 37px;
  margin-top: 21px;
}

/* TEMOIGNAGE */

.testimonial-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}

.testimonial-img {
  width: 135px;
  height: 135px;
  border-radius: 100%;
  background-size: cover;
  background-position: center;
  /* transition: all .6s cubic-bezier(.72,-0.61,.3,1.57); */
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.testimonial-name {
  color: #fff;
  font-family: ralewaybold;
  font-size: 19px;
  text-decoration: none;
  margin-top: 19px;
  padding: 0 23px 0 23px;
  text-align: center;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.testimonial-job {
  color: #fff;
  font-family: ralewaymedium;
  font-size: 12px;
  text-decoration: none;
  margin-top: 8px;
}

.testimonial-text {
  font-family: ralewaysemibold;
  /* margin-top: 37px; */
  font-size: 16px;
  color: #fff;
  z-index: 99;
  padding: 0px 25px;
  line-height: 22px;
}

.quote-holder {
  position: relative;
  margin-top: 36px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.quote {
  position: absolute;
  display: block;
  width: 50px;
  top: -19px;
  left: -139px;
  opacity: 0.25;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.quote-bottom {
  position: absolute;
  display: block;
  width: 40px;
  top: 75px;
  left: 87px;
  opacity: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  opacity: 1;
}

.testimonial-description {
  font-family: ralewaymedium;
  /* margin-top: 37px; */
  font-size: 14px;
  line-height: 21px;
  color: #fff;
  z-index: 99;
  padding: 0px 23px 0px 23px;
}

.testimonial-button p {
  margin: auto;
  font-family: ralewaymedium;
  color: white;
  font-size: 15px;
}

/* HOVER */

.testimonial-content:hover .testimonial-img {
  width: 110px;
  height: 110px;
}

.testimonial-content:hover .quote {
  top: -19px;
}

.testimonial-content:hover .quote-bottom {
  opacity: 0.39;
}

.testimonial-content:hover .testimonial-name {
  margin-top: 12px;
}

.testimonial-content:hover .quote-holder {
  /* margin-top: 20px; */
}

.typicalTitle {
  width: 100%;
  text-align: left;
  font-family: ralewaybold;
  font-size: 45px;
  color: #babcbe;
  padding-top: 10px;
  padding-bottom: 30px;
}

.typicalSubtitle {
  width: 100%;
  text-align: left;
  font-family: ralewaybold;
  font-size: 30px;
  color: #7550d7;
  padding-top: 33px;
  padding-bottom: 20px;
}

.typicalText {
  font-family: ralewaymedium;
  color: #393939;
  font-size: 19px;
  line-height: 34px;
  padding-bottom: 20px;
}

.wrapper {
  max-width: 1200px;
}

.wrapperList {
  max-width: 1200px;
  padding-left: 123px;
}

.header-connexe {
  background: url("/img/header_reborn.png");
  background-size: cover;
  background-position-x: center;
  background-position-y: -32px;
  -webkit-filter: drop-shadow(0px 7px 8px #00000030);
          filter: drop-shadow(0px 7px 8px #00000030);
  height: 222px;
  background-repeat: no-repeat;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header-connexe h1 {
  font-family: "ralewayregular", sans-serif;
  font-size: 35pt;
  color: #fff;
  margin-top: 70px;
  padding: 0px 20px;
}

.contentContainer {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
}

.contentSubcontainer {
  padding: 0px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.lp-button-holder {
  padding: 19px 33px;
  margin-top: 20px;
  margin-bottom: 38px;
}

.lp-button-holder a {
  font-family: ralewaybold;
  color: white;
  font-size: 18px;
  background-color: #35e3ae;
  padding: 19px 33px;
  border-radius: 100px;
  border: solid 3px #35e3ae;
  margin-top: 20px;
  margin-bottom: 38px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.lp-button-holder a:hover {
  background-color: white;
  color: #35e3ae;
}

.lp-container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  margin: 10px 0;
  width: 100%;
  background-color: white;
  border: solid 1px rgba(0, 0, 0, 0.05);
  border-radius: 4px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  padding: 14px;
}

.lp-container .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row;
          flex-flow: row;
  font-family: ralewaybold;
  font-size: 18px;
  letter-spacing: 0.7px;
  margin-bottom: 3px;
}

.lp-container .head .ville {
  color: #393939;
  margin-right: 10px;
}

.lp-container .head .titre {
  color: #32ce9f;
}

.lp-container .details {
  font-family: ralewaymedium;
  font-size: 17px;
  line-height: 1.2;
  color: #7550d7;
  margin-bottom: 10px;
}

.lp-container .description {
  font-family: ralewaymedium;
  font-size: 17px;
  line-height: 1.2;
  color: #393939;
}

.theArrow {
  color: #7550d7;
}

.arrow {
  position: absolute;
  text-align: center;
  top: 90vh;
  left: 50vw;
  right: 50vw;
}

.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}

@media screen and (max-width: 1000px) {
  .wrapperList {
    padding-left: 58px;
  }

  .header-connexe {
    height: auto;
    padding-bottom: 54px;
  }

  .header-connexe h1 {
    font-size: 22px;
  }
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #332f3e;
  color: #fef;
  width: 300px;
  height: 100vh;
  font-family: "Nunito", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0 0 50px #00000099;
          box-shadow: 0 0 50px #00000099;
}

.navbar > a {
  display: block;
  text-align: center;
  margin: 64px 0;
}

.navbar > a img {
  width: 200px;
}

.navbar nav {
  background-image: -webkit-gradient(linear, left top, right top, from(#5969d3), to(#2e90f6));
  background-image: linear-gradient(to right, #5969d3, #2e90f6);
}

.navbar nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.navbar nav > ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #332f3e;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.navbar nav > ul > li > span,
.navbar nav > ul > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 16px;
}

.navbar nav > ul > li > span i,
.navbar nav > ul > li > a i {
  color: #babcbe;
  width: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.navbar nav > ul > li > ul {
  display: none;
}

.navbar nav > ul > li:hover {
  background-color: transparent;
}

.navbar nav > ul > li:hover > ul {
  display: block;
  color: #babcbe;
  background-color: #3f3a4d;
}

.navbar nav > ul > li:hover > ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px;
  padding-left: 32px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.navbar nav > ul > li:hover > ul > li:hover {
  color: #fef;
}

.navbar .langs {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.navbar .langs a {
  padding: 24px;
}

.header-main {
  width: 100%;
  height: 100vh;
  background: url(/images/background-v3.png?5e6f6e106ff1dae74b3420e10a165d5c);
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
}

.position-header {
  position: absolute;
  bottom: 0;
  margin-left: 10vw;
  margin-bottom: 20vh;
}

.position-header h1 {
  color: #7550d7;
  text-transform: uppercase;
  font-family: "ralewaymedium", sans-serif;
  font-size: 60pt;
  letter-spacing: 0.1em;
}

.position-header h2 {
  color: #39ceab;
  letter-spacing: 0.05em;
  font-family: "ralewayregular", sans-serif;
  font-size: 37pt;
  margin-top: 10px;
}

.left-position-header,
.right-position-header {
  display: inline-block;
  vertical-align: middle;
}

.right-position-header img {
  width: 100px;
  margin-left: 50px;
}

.button-header {
  margin-top: 50px;
}

.right-button-header,
.left-button-header {
  display: inline-block;
  vertical-align: middle;
}

.right-button-header {
  margin-right: 30px;
}

.left-button-header a button,
.button-feed-container a button {
  padding: 20px 40px;
  font-family: "nunitoregular", sans-serif;
  border: none;
  -webkit-box-shadow: 0px 0px 121px -4px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 121px -4px rgba(0, 0, 0, 0.2);
  font-size: 15pt;
  border-radius: 40px;
  background: -webkit-gradient(linear, left top, right top, from(#06dfe3), to(#00ef89));
  background: linear-gradient(to right, #06dfe3, #00ef89);
  color: #fff;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.left-button-header a button:hover,
.button-feed-container a button:hover {
  -webkit-box-shadow: 0px 0px 100px -4px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 100px -4px rgba(0, 0, 0, 0.35);
}

.left-button-header a button:active,
.button-feed-container a button:active {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.button-feed-container a button {
  margin: 30px 0;
}

.home-feed {
  width: 88%;
  margin: 50px auto;
}

.title-feed {
  font-family: "ralewayregular", sans-serif;
  font-size: 33px;
  letter-spacing: 0.05em;
  font-size: 40pt;
  color: #bdc3c7;
  margin: 50px 0;
}

.container-button-windows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}

.button-windows {
  width: 15px;
  height: 15px;
  border-radius: 100%;
}

.green {
  background: #3CD870;
}

.yellow {
  background: #F2CC4E;
  margin: 0 10px;
}

.red {
  background: #EC5252;
}

.screen p,
.screen h2,
.screen span {
  -webkit-box-shadow: none;
          box-shadow: none;
  text-shadow: none;
}

.screen {
  width: 700px;
  height: 300px;
  -webkit-box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.15);
  padding: 20px;
  border-radius: 10px;
  font-family: "Courrier New", monospace;
  line-height: 1.4em;
  /*background: #332f3e;*/
  background: #fff;
  color: #8395a7;
  font-size: 13pt;
}

.color-purple {
  color: #7550d7;
}

#typed-strings {
  padding: 20px;
}

.title-screen {
  text-align: center;
  margin: 10px 0 30px 0;
  font-family: "ralewaybold";
  font-size: 20pt;
  -webkit-box-shadow: none;
          box-shadow: none;
  text-shadow: none;
  color: #2D2D2D;
}

@media screen and (max-width: 850px) {
  .screen {
    width: 90%;
  }
}

@media screen and (max-width: 500px) {
  .screen {
    width: 80vw;
  }
}

.hero-container {
  width: 100%;
  height: 500px;
  overflow: hidden;
  /* background-image: url('../img/rawpixel-678089-unsplash.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed; */
}

.accueil-hero {
  height: 600px;
}

.canvas-image-blending {
  /* position: absolute; */
  display: block;
  width: 120%;
  height: 500px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.accueil-hero .canvas-image-blending {
  height: 600px;
}

.hero-text-holder {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.hero-text {
  position: absolute;
  top: 152px;
  text-shadow: black 5px 8px 60px;
}

.accueil-hero .hero-text {
  top: 133px;
}

.hero-subtext {
  position: absolute;
  font-family: ralewayregular;
  font-size: 22px;
  color: white;
  top: 227px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-shadow: black 5px 8px 35px;
}

.vignette {
  padding: 20px;
  text-align: center;
}

.vignette img {
  width: 50px;
  padding: 30px;
}

@media screen and (max-width: 1000px) {
  .hero-text {
    font-size: 40px;
  }
}

@media screen and (max-width: 500px) {
  .hero-presentation {
    top: 40px;
    text-align: center;
  }

  .hero-subtext {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    top: 100px;
  }
}

footer {
  background: url(/images/footer.png?cf5650f7b860689d117d8e482eaaac3e);
  /*margin-top: 60px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: 200px;
  -ms-flex-line-pack: center;
      align-content: center;
  background-size: cover;
}

.footer-title,
.link-footer,
.made-footer {
  width: 80%;
  text-align: center;
  padding: 10px;
}

.footer-title h3 {
  font-family: "ralewaysemibold", sans-serif;
  font-size: 25px;
  color: #fff;
}

.link-footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.link-footer ul li {
  font-family: "nunitoregular";
  color: #fff;
  margin: 30px;
  font-size: 15px;
  cursor: pointer;
}

.link-footer ul li a {
  text-decoration: none;
  color: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.link-footer ul li a:hover {
  opacity: .6;
}

.made-footer h6 {
  font-family: "nunitoregular";
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
}

/*Design pour tablettes */

@media screen and (max-width: 1000px) {
  .link-footer ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }

  .link-footer ul li {
    width: 45%;
    margin: 30px 0;
  }
}

/* smartphone design */

@media screen and (max-width: 500px) {
  .link-footer ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }

  .link-footer ul li {
    width: 45%;
    margin: 30px 0;
  }
}

body {
  background-color: #f8fafc;
  font-family: "Raleway", sans-serif;
  margin-left: 300px;
}

.main-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

a {
  text-decoration: none;
}

* {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

